Novell Home

CVE-2013-4365

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-4365 at MITRE

Description

Heap-based buffer overflow in the fcgid_header_bucket_read function in fcgid_bucket.c in the mod_fcgid module before 2.3.9 for the Apache HTTP Server allows remote attackers to have an unspecified impact via unknown vectors.

NVD CVSS v2 Base Score: 5.0 (AV:N/AC:L/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entry: 844935

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Cloud 2.0
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2-mod_fcgid >= 2.2-31.27.1
Builds
SAT Patch Nr: 8507
SLE 11 SP3 DEBUGINFO
  • apache2-mod_fcgid-debuginfo >= 2.2-31.27.1
  • apache2-mod_fcgid-debugsource >= 2.2-31.27.1
Builds
SAT Patch Nr: 8507
SLE 11 SP2 DEBUGINFO
  • apache2-mod_fcgid-debuginfo >= 2.2-31.27.1
  • apache2-mod_fcgid-debugsource >= 2.2-31.27.1
Builds
SAT Patch Nr: 8513
SUSE Cloud 1.0
SUSE Linux Enterprise Software Development Kit 11 SP2
  • apache2-mod_fcgid >= 2.2-31.27.1
Builds
SAT Patch Nr: 8513

© 2014 Novell